<?php

include_once $_path['core_error'] . "_system.tmpl.php";
$title = 'Namespace';
$body = '<p>Namespace '. $extra_param.': does not exist. <a href="javascript:history.go(-1);" class="raquo">Go back</a></p>';
return throwError($body, $title);

?>